label: Kitchen sink
preview: null

context:
  page:
    title: This is your page title
    lead: The page heading communicates the main focus of the page. Make your page heading descriptive and keep it succinct.
    body: This is the content body where we will test some ordered and unordered lists. Just long enough to wrap to a new line to test content width.
    lists:
      - This is a very long sentence that should go to a new line when it is among other pieces of paragraph text.
      - This is a short sentence that isn't long enough to go to a new line.
      - This is the third sentence.

  before:
    - component: hero
      context: {}

  sidenav:
    links:
      - text: Another page
      - text: Current page
        current: true
        links:
          - text: First section
          - text: Second section
            current: true
            links:
              - text: Grandchild link
              - text: Another one
          - text: Third section
      - text: Yet another page

  inner:
    - title: Accordions - Borderless
      id: accordions
      component: accordion
    - title: Accordions - Bordered
      id: accordions-bordered
      component: accordion--bordered
      context:
        accordion:
          variant: bordered
          items:
            - title: First Amendment
              id: b1
              expanded: true
              content: |
                Congress shall make no law respecting an establishment of religion, or prohibiting the free exercise thereof; or abridging the freedom of speech, or of the press; or the right of the people peaceably to assemble, and to petition the Government for a redress of grievances.
            - title: Second Amendment
              id: b2
              content: |
                A well regulated Militia, being necessary to the security of a free State, the right of the people to keep and bear Arms, shall not be infringed.
            - title: Third Amendment
              id: b3
              content: |
                No Soldier shall, in time of peace be quartered in any house, without the consent of the Owner, nor in time of war, but in a manner to be prescribed by law.
            - title: Fourth Amendment
              id: b4
              content: |
                The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no Warrants shall issue, but upon probable cause, supported by Oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized.
            - title: Fifth Amendment
              id: b5
              content: |
                No person shall be held to answer for a capital, or otherwise infamous crime, unless on a presentment or indictment of a Grand Jury, except in cases arising in the land or naval forces, or in the Militia, when in actual service in time of War or public danger; nor shall any person be subject for the same offence to be twice put in jeopardy of life or limb; nor shall be compelled in any criminal case to be a witness against himself, nor be deprived of life, liberty, or property, without due process of law; nor shall private property be taken for public use, without just compensation.

  after:
    - component: graphic-list
      context:
        graphics: []
